{
  "name": "自毀小部件",
  "icon": "pneumaticcraft:textures/progwidgets/suicide_piece.png",
  "category": "pneumaticcraft:widget_flow",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(l:tools/drone)無人機/$ 將立即轉變為其物品形式，在地面上以物品實體的形式掉落。程式執行當然會立刻終止。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/suicide_piece.png"
      ],
      "text": "$(italic)就這些，朋友們/$"
    }
  ]
}